View Issue Details

IDProjectCategoryView StatusLast Update
0003604TechDrawFeaturepublic2020-02-20 21:17
Reporterceremcem Assigned Towandererfan  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.18 
Target Version0.19Fixed in Version0.19 
Summary0003604: Dimension drawings are exported into DXF wrongly
Descriptionhttps://forum.freecadweb.org/viewtopic.php?p=257310#p257310
TagsDXF, export
FreeCAD Information

Activities

wandererfan

2020-02-20 15:22

manager   ~0014165

Horizontal and Vertical dimensions added.

That should solve this issue.

git commit 91f91f458d and git commit 7b9048953f

Kunda1

2020-02-20 21:15

administrator   ~0014171

FreeCAD master 91f91f45
FreeCAD master 7b904895

Kunda1

2020-02-20 21:17

administrator   ~0014172

Close ticket as it was associated correctly with MantisBT source integration

Related Changesets

FreeCAD: master 7b904895

2020-01-23 14:24:32

wandererfan

Details Diff
[IMP]Support Horiz/Vert Dims in DXF export Affected Issues
0003604
mod - src/Mod/Import/App/ImpExpDxf.cpp Diff File
mod - src/Mod/Import/App/ImpExpDxf.h Diff File
mod - src/Mod/Import/App/dxf.cpp Diff File
mod - src/Mod/Import/App/dxf.h Diff File

FreeCAD: master 91f91f45

2020-01-23 14:25:02

wandererfan

Details Diff
[TD]support Horiz/Vert Dims in Dxf export Affected Issues
0003604
mod - src/Mod/TechDraw/App/AppTechDrawPy.cpp Diff File

Issue History

Date Modified Username Field Change
2018-09-19 13:55 ceremcem New Issue
2018-09-19 14:55 Kunda1 Tag Attached: DXF
2018-09-20 14:37 Kunda1 Tag Attached: export
2018-10-06 14:46 wandererfan Target Version => 0.19
2020-02-20 15:22 wandererfan Note Added: 0014165
2020-02-20 15:24 wandererfan Status new => resolved
2020-02-20 15:24 wandererfan Resolution open => fixed
2020-02-20 15:24 wandererfan Fixed in Version => 0.19
2020-02-20 21:15 Kunda1 Note Added: 0014171
2020-02-20 21:15 Kunda1 Changeset attached => FreeCAD master 91f91f45
2020-02-20 21:16 Kunda1 Changeset attached => FreeCAD master 7b904895
2020-02-20 21:17 Kunda1 Assigned To => wandererfan
2020-02-20 21:17 Kunda1 Status resolved => closed
2020-02-20 21:17 Kunda1 Note Added: 0014172